<!doctype html>

<html lang="cs">

<head>
	<meta charset="utf-8">

	<title>Title</title>
	<link rel="stylesheet" href="position.css" />
</head>

<body>
	<div class="box box1">static</div>
	<div class="box box2">relative</div>
	<div class="box box3">absolute</div>
	<div class="box box4">absolute</div>
	<div class="box box5">fixed</div>
	<div class="box box6">static</div>
</body>

</html>
